[EngineActivation]
Robot=fre-activation-robot@abbyy.com
SerialNumber=FECX-7001-0000-1228-6310

[SoapRequest]
ActivationServer2Name=activation2.abbyy.ru
ActivationServerName=activation1.abbyy.ru
ActivationServerPage=productactivation.asmx

